kr.co.hanwha.hifive.adapter.contract

## Interface MainDashboardListContract.Model

All Known Implementing Classes:
  MainDashboardListAdapter

Enclosing interface:
  MainDashboardListContract

    public static interface MainDashboardListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<DabProjectData> list)`

### Method Detail

#### addItems

    void addItems(java.util.ArrayList<DabProjectData> list)